# SDR_Components

In This Project, we publish some parallel and serial methods for the implementation of SDR components such as synchronization (DLL, FLL, PLL)
for GPU and FPGA.
Plz contact me if you need more info: mh.shammakhi@aut.ac.ir mh.shammakhi@gmail.com, 